### Method

# Gcr CertificateExtensionAuthorityInfoAccess get_description

#### Declaration [src]

    GcrAccessDescription*
    gcr_certificate_extension_authority_info_access_get_description (
      GcrCertificateExtensionAuthorityInfoAccess* self,
      unsigned int position
    )

#### Description [src]

Returns the description at a given position.

#### Parameters

`position`

  Type: `unsigned int`

  No description available.

#### Return value

Type: `GcrAccessDescription`

The description at position `position`.

The returned data is owned by the instance.